@charset "UTF-8";
/* font */
@font-face {
  font-family: "AudiType";
  src: url(../../common/footer/font/AudiTypeV02-Normal.woff) format("opentype");
}
@font-face {
  font-family: "AudiType Extended";
  src: url(../../common/footer/font/AudiTypeV02-ExtendedNormal.woff) format("opentype");
}
@font-face {
  font-family: "AudiType Extended bold";
  src: url(../../common/footer/font/AudiTypeV02-ExtendedBold.woff) format("opentype");
}
.p-f1__main {
  font-family: "AudiType", "平成角ゴシック Std", "平成角ゴシック", Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, ヒラギノ角ゴ Pro W6, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", HGP創英角ゴシックUB, sans-serif;
}

/* 改行調整 */
.nowrap {
  font-style: normal;
  white-space: nowrap;
}

/* main 共通 */
.p-f1__wrap {
  height: 100%;
}

.p-f1__main {
  scroll-snap-align: start;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.p-f1__wrap.noscroll {
  overflow: hidden;
}

section {
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

@media only screen and (max-width: 768px) {
  .p-f1__wrap {
    -ms-scroll-snap-type: inherit;
    scroll-snap-type: inherit;
  }
}
/* hero */
.p-f1__hero {
  position: relative;
  width: 100%;
  aspect-ratio: 15/9;
  background: url(../img/f1/hero.jpg) no-repeat center center/cover;
}

.p-f1__logo {
  left: 2.5%;
  top: 3%;
  position: absolute;
  display: block;
  z-index: 10;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-f1__logo img {
  width: 220px;
}
.p-f1__logo:hover {
  opacity: 0.6;
}
.p-f1__logo_r {
  right: 2.5%;
  top: 3.55%;
  position: absolute;
  display: block;
  z-index: 11;
}
.p-f1__logo_r img {
  width: 80px;
}
.p-f1__title {
  display: block;
  text-align: center;
  color: #F50537;
  color: #fff;
  font-family: "AudiType Extended", sans-serif;
  font-weight: normal;
  font-size: 5rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.1em;
  padding-top: calc(12% - 20px);
}

.p-f1__introduction {
  position: relative;
  background: url(../img/f1/intro-bg.jpg) no-repeat center top/100% 150%;
  overflow: hidden;
}
.p-f1__introduction p {
  text-align: center;
  line-height: 2.4;
  position: relative;
  margin-bottom: 4.2rem;
}

.p-f1__introduction-inner {
  padding: 0rem 6rem 6rem 6rem;
}

.p-f1__introduction-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.6rem;
  margin-bottom: 10rem;
}

.p-f1__introduction-imgs {
  position: relative;
  padding: 0rem 0 14rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-animation: imgs-marquee 25s linear infinite;
          animation: imgs-marquee 25s linear infinite;
}
.p-f1__introduction-imgs span {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-f1__introduction-imgs span img {
  display: block;
  width: 1926px;
  height: auto;
}

@-webkit-keyframes imgs-marquee {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1926px);
            transform: translateX(-1926px);
  }
}

@keyframes imgs-marquee {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-1926px);
            transform: translateX(-1926px);
  }
}
@media only screen and (max-width: 768px) {
  .p-f1__hero {
    aspect-ratio: 38/46;
    aspect-ratio: auto;
    min-height: calc(100vh - 120px);
    background-position: center bottom;
    background: url(../img/f1/hero.jpg) no-repeat center bottom/contain #7E7C76;
  }
  .p-f1__title {
    text-align: center;
    font-size: 6vw;
    line-height: 1.5;
    padding-top: calc(25vh - 10px);
  }
  .p-f1__logo img {
    width: 110px;
    height: auto;
  }
  .p-f1__logo_r img {
    width: 50px;
    height: auto;
  }
  .p-f1__logo_r {
    right: 3%;
    top: 3.5%;
  }
  .p-f1__introduction {
    background: url(../img/f1/intro-bg.jpg) no-repeat center top/100% 200%;
    padding: 120px 0 0 0;
  }
  .p-f1__introduction p {
    font-size: 1.4rem;
    text-align: left;
    line-height: 2;
    margin-bottom: 2.4rem;
  }
  .p-f1__introduction-inner {
    padding: 2.4rem 3rem 4rem;
  }
  .p-f1__introduction-btns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 1.2rem;
    margin-bottom: 3.5rem;
  }
  .p-f1__introduction-btns span {
    display: block;
  }
  .p-f1__introduction-btns span a {
    margin: 0 auto;
  }
  .p-f1__introduction-imgs {
    padding: 0 0 10rem;
  }
  .p-f1__introduction-imgs span img {
    width: 960px;
  }
  @-webkit-keyframes imgs-marquee {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-960px);
              transform: translateX(-960px);
    }
  }
  @keyframes imgs-marquee {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-960px);
              transform: translateX(-960px);
    }
  }
}
@media only screen and (max-width: 500px) {
  .p-f1__hero {
    min-height: calc(100vh - 130px);
    background-position: center bottom;
    background: url(../img/f1/hero-sp.jpg) no-repeat center bottom/contain #92918D;
  }
  .p-f1__logo {
    left: 3%;
  }
  .p-f1__title {
    font-size: 9vw;
    line-height: 1.8;
    text-indent: 0.25em;
    /* padding-top: calc(25vh - 12vw); */
    padding-top: calc(27.5vh - 12vw);
  }
  .p-f1__introduction {
    background: url(../img/f1/intro-bg-sp.jpg) no-repeat center top/cover;
    padding: 130px 0 0 0;
  }
}
/* podcast */
.p-f1__podcast {
  position: relative;
  padding: 9rem 6rem 9rem 6rem;
  background: url(../img/f1/podcast-bg.jpg) no-repeat center top/cover;
}

.p-f1__podcast-inner {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
}

.p-f1__podcast-title {
  text-align: center;
  font-family: "AudiType Extended bold", sans-serif;
  font-size: 4rem;
  line-height: 1.6;
  margin-bottom: 4.5rem;
}
.p-f1__podcast-title span {
  font-family: "AudiType Extended", sans-serif;
  font-size: 3.2rem;
  line-height: 2;
}
.p-f1__podcast-title small {
  font-size: 3.2rem;
}

.p-f1__podcast-cover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 6.5rem;
}
.p-f1__podcast-cover picture {
  border-radius: 1rem;
  position: relative;
  display: block;
  overflow: hidden;
}
.p-f1__podcast-cover img {
  display: block;
}

.p-f1__podcast-copy {
  text-align: center;
  line-height: 2;
  margin-bottom: 5.6rem;
}

.p-f1__podcast-episode {
  display: block;
  font-family: "AudiType Extended bold", sans-serif;
  font-size: 2.8rem;
  color: #F50537;
  margin-bottom: 2rem;
}

/* podcast pickup */
.p-f1__podcast-pickup {
  margin-bottom: 7.2rem;
}

.p-f1__podcast-pickup-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: 4.5rem;
  text-decoration: none;
  color: inherit;
}

.p-f1__podcast-pickup-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  border-radius: 1rem;
  overflow: hidden;
}
.p-f1__podcast-pickup-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.p-f1__podcast-pickup-body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1.5rem 0;
}

.p-f1__podcast-pickup-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1.8rem;
  line-height: 1.8;
}

.p-f1__podcast-pickup-text {
  font-size: 1.5rem;
  line-height: 2;
  margin-bottom: 0;
}

.p-f1__podcast-pickup-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3.6rem;
  margin-top: 4rem;
}
.p-f1__podcast-pickup-btns a {
  min-width: 280px;
}

/* podcast backnumber */
.p-f1__podcast-backnumber {
  padding-top: 2rem;
}

.p-f1__podcast-backnumber-title {
  text-align: center;
  font-family: "AudiType Extended", sans-serif;
  font-weight: normal;
  font-size: 2.2rem;
  letter-spacing: 0.04em;
  margin-bottom: 4rem;
}

.p-f1__podcast-backnumber-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4rem 1fr 4rem 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 8rem 4rem;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.p-f1__podcast-backnumber-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
  color: inherit;
  height: 100%;
}
.p-f1__podcast-backnumber-item .p-f1__podcast-episode {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.p-f1__podcast-backnumber-item h4 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.5;
}
.p-f1__podcast-backnumber-item p {
  font-size: 1.3rem;
  line-height: 1.8;
  margin-bottom: 1.6rem;
  text-align: left;
}
.p-f1__podcast-backnumber-item .c-page-f1__btn-primary,
.p-f1__podcast-backnumber-item .c-page-f1__btn-secondary {
  margin: auto auto 0;
}

.p-f1__podcast-backnumber-img {
  border-radius: 1rem;
  overflow: hidden;
  margin-bottom: 1.6rem;
}
.p-f1__podcast-backnumber-img img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

/* podcast sns links */
.p-f1__sns-links {
  position: relative;
  max-width: 240px;
  text-align: center;
  margin: 9rem auto 0;
  display: block;
}

.p-f1__sns-link {
  color: #000;
  font-size: 1.5rem;
  margin-bottom: 3rem;
  display: inline-block;
  text-decoration: underline;
}

.p-f1__sns-text {
  text-decoration: underline;
}

.p-f1__sns-link:hover {
  text-decoration: none;
}

.p-f1__sns-text {
  display: inline-block;
}

@media only screen and (max-width: 768px) {
  .p-f1__podcast {
    padding: 6.4rem 3rem;
  }
  .p-f1__podcast-title {
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 3rem;
  }
  .p-f1__podcast-title span {
    font-size: 1.6rem;
    line-height: 2.6;
  }
  .p-f1__podcast-title small {
    font-size: 1.6rem;
    line-height: 2.4;
  }
  .p-f1__podcast-cover {
    margin-bottom: 3rem;
  }
  .p-f1__podcast-copy {
    text-align: left;
    font-size: 1.3rem;
    line-height: 1.9;
    margin-bottom: 3.8rem;
  }
  .p-f1__podcast-pickup {
    margin-bottom: 5.6rem;
  }
  .p-f1__podcast-pickup-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
  .p-f1__podcast-pickup-img {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 100%;
  }
  .p-f1__podcast-pickup-body {
    padding: 0;
  }
  .p-f1__podcast-episode {
    font-size: 2.2rem;
    margin-bottom: 0.4rem;
  }
  .p-f1__podcast-pickup-title {
    font-size: 1.6rem;
    margin-bottom: 2.4rem;
  }
  .p-f1__podcast-pickup-text {
    font-size: 1.3rem;
    line-height: 1.9;
    margin-bottom: 2rem;
  }
  .p-f1__podcast-pickup-btns {
    margin-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.5rem;
  }
  .p-f1__podcast-pickup-btns a {
    width: 270px;
    padding: 0 1rem;
  }
  .p-f1__podcast-backnumber {
    padding-top: 0;
  }
  .p-f1__podcast-backnumber-title {
    font-size: 1.6rem;
    margin-bottom: 2.8rem;
  }
  .p-f1__podcast-backnumber-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2rem 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 2rem;
  }
  .p-f1__podcast-backnumber-item {
    height: 100%;
  }
  .p-f1__podcast-backnumber-item .p-f1__podcast-episode {
    font-size: 1.8rem;
  }
  .p-f1__podcast-backnumber-item h4 {
    font-size: 1.3rem;
    margin-bottom: 1.2rem;
  }
  .p-f1__podcast-backnumber-item p {
    font-size: 1.2rem;
    line-height: 1.7;
    margin-bottom: 1.2rem;
  }
  .p-f1__podcast-backnumber-item .c-page-f1__btn-primary,
  .p-f1__podcast-backnumber-item .c-page-f1__btn-secondary {
    margin-top: auto;
    font-size: 1.1rem;
    height: 3.6rem;
    padding: 0 0.4rem;
    min-width: auto;
    width: 100%;
  }
  .p-f1__podcast-backnumber-item .c-page-f1__btn-primary span,
  .p-f1__podcast-backnumber-item .c-page-f1__btn-secondary span {
    width: 10px;
    height: 10px;
    top: -1px;
  }
  .p-f1__podcast-backnumber-img {
    border-radius: 0.8rem;
    margin-bottom: 1rem;
  }
  .p-f1__sns-links {
    margin-top: 6.4rem;
  }
  .p-f1__sns-link {
    font-size: 1.5rem;
    gap: 3rem;
    margin-bottom: 1.6rem;
  }
  .p-f1__sns-icon img {
    width: 70px;
    height: 70px;
  }
}
/* race */
.p-f1__race {
  background: #F2F2F2;
  background: #F4F2F3;
  padding: 9rem 6rem 0rem 6rem;
}

.p-f1__race-inner {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
  padding-bottom: 12rem;
}

.p-f1__race-title {
  text-align: center;
  display: block;
  font-size: 4rem;
  font-family: "AudiType Extended", sans-serif;
  font-weight: normal;
  margin-bottom: 2.4rem;
}

.p-f1__race-copy {
  text-align: center;
  position: relative;
  margin-bottom: 3.8rem;
  line-height: 1.8;
}

.p-f1__race-subtitle {
  text-align: center;
  font-weight: normal;
  font-size: 2.4rem;
  margin-bottom: 2rem;
}

.p-f1__race-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
}

.p-f1__race-item h4 {
  font-weight: 400;
  font-family: "AudiType Extended", "平成角ゴシック Std", "平成角ゴシック", Hiragino Kaku Gothic Pro, ヒラギノ角ゴ Pro W3, ヒラギノ角ゴ Pro W6, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", HGP創英角ゴシックUB, sans-serif;
}

.p-f1__race-item-img {
  position: relative;
  margin-bottom: 1.4rem;
  border-radius: 1rem;
  display: block;
  overflow: hidden;
}
.p-f1__race-item-img img {
  display: block;
}

.p-f1__race-items_attention {
  margin-top: 2.4rem;
  font-size: 1.2rem;
}

.p-f1__race-howto {
  padding-top: 5.4rem;
}

.p-f1__race-howto-title {
  font-size: 2rem;
  font-weight: normal;
  margin-bottom: 1rem;
}

.p-f1__race-howto-note {
  margin-bottom: 2.4rem;
  font-size: 1.4rem;
}
.p-f1__race-howto-note a {
  text-decoration: underline;
  color: inherit;
}

.p-f1__race-howto-link-icon {
  display: inline-block;
  margin-left: 0.2em;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}

.p-f1__race-howto-link-icon::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-right: 1px solid currentColor;
  border-bottom: 1px solid currentColor;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.p-f1__race-howto-cards {
  margin-top: 3.6rem;
}

.p-f1__race-howto-card {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 460px;
}

.p-f1__race-howto-card-icon {
  margin-bottom: 0.4rem;
}
.p-f1__race-howto-card-icon img {
  width: 4.8rem;
  height: auto;
}

.p-f1__race-howto-card-steps {
  list-style: none;
  counter-reset: step;
  padding: 0;
  margin: 0 0 auto 0;
}
.p-f1__race-howto-card-steps li {
  counter-increment: step;
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 0.6rem;
}
.p-f1__race-howto-card-steps li::before {
  content: counter(step) ". ";
}

.p-f1__race-howto-card-note {
  font-size: 1.4rem;
}

.p-f1__race-howto-card-btn {
  margin-top: 2.4rem;
}
.p-f1__race-howto-card-btn a {
  width: 100%;
  min-width: auto;
}

.p-f1__icon-external {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin-left: 0.4rem;
  background: url(../img/f1/icon-external.svg) no-repeat center/contain;
  vertical-align: middle;
}

/* 応募期間 */
.p-f1__race-period {
  margin-top: 6rem;
}

.p-f1__race-period-title {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.p-f1__race-period-date {
  font-size: 1.4rem;
}

/* 当選発表 */
.p-f1__race-announcement {
  margin-top: 6rem;
}

.p-f1__race-announcement-title {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.p-f1__race-announcement p {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 0.4rem;
}

/* 応募規約 */
.p-f1__race-terms {
  margin-top: 6rem;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.p-f1__race-terms-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 2rem 4rem;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 1.6rem;
  color: inherit;
  font-family: inherit;
}

.p-f1__race-terms-icon {
  display: block;
  width: 20px;
  height: 20px;
  position: relative;
}
.p-f1__race-terms-icon::before, .p-f1__race-terms-icon::after {
  content: "";
  position: absolute;
  background: #333;
  width: 12px;
  height: 1px;
  top: 50%;
}
.p-f1__race-terms-icon::before {
  left: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
.p-f1__race-terms-icon::after {
  right: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}

.p-f1__race-terms-toggle[aria-expanded=true] .p-f1__race-terms-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.p-f1__race-terms-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.4s ease, padding 0.4s ease;
  transition: max-height 0.4s ease, padding 0.4s ease;
  background: #fff;
  padding: 0 4rem;
}
.p-f1__race-terms-content h4 {
  font-size: 1.6rem;
  font-weight: normal;
  position: relative;
  margin-bottom: 1.5rem;
}
.p-f1__race-terms-content p {
  font-size: 1.2rem;
  line-height: 1.9;
  margin-bottom: 1.2rem;
  text-align: left;
  word-break: break-word;
}
.p-f1__race-terms-content p:last-of-type {
  margin-bottom: 2rem;
}
.p-f1__race-terms-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.p-f1__race-terms-content li {
  position: relative;
  padding-left: 1em;
  font-size: 1.2rem;
  line-height: 1.9;
  margin-bottom: 0.9rem;
  word-break: break-word;
}
.p-f1__race-terms-content li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0.05em;
}
.p-f1__race-terms-content li:last-child {
  margin-bottom: 0;
}

.p-f1__race-terms-toggle[aria-expanded=true] + .p-f1__race-terms-content {
  max-height: 200rem;
  padding: 3.2rem 4rem;
}

.p-f1__cover {
  position: relative;
  background: url(../img/f1/cover.jpg) no-repeat center top/cover;
  aspect-ratio: 2/1;
  margin-left: -6rem;
  margin-right: -6rem;
  padding: 13.2rem 0 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-f1__cover h2 {
  width: 100%;
  display: block;
  text-align: center;
  font-weight: normal;
  font-size: 2.2rem;
  margin-bottom: 2rem;
}
.p-f1__cover a {
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .p-f1__race {
    padding: 6.4rem 3rem 0;
  }
  .p-f1__race-inner {
    padding-bottom: 8rem;
  }
  .p-f1__race-title {
    text-align: left;
    font-size: 2.4rem;
    margin-bottom: 1.6rem;
  }
  .p-f1__race-copy {
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.8;
    margin-bottom: 2.8rem;
  }
  .p-f1__race-subtitle {
    text-align: left;
    font-size: 2rem;
    margin-bottom: 1.6rem;
  }
  .p-f1__race-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5.2rem;
  }
  .p-f1__race-item h4 {
    margin-top: 0.4rem;
  }
  .p-f1__race-item-img {
    max-width: 100%;
    margin: 0 auto 1.2rem;
    border-radius: 0.8rem;
  }
  .p-f1__race-howto {
    padding-top: 4rem;
  }
  .p-f1__race-howto-title {
    font-size: 2.1rem;
    margin-bottom: 0.8rem;
  }
  .p-f1__race-howto-note {
    font-size: 1.4rem;
    margin-bottom: 2rem;
  }
  .p-f1__race-howto-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3.6rem;
  }
  .p-f1__race-howto-card-icon {
    margin-bottom: 0.8rem;
  }
  .p-f1__race-howto-card-icon img {
    width: 5.6rem;
  }
  .p-f1__race-howto-card-steps li {
    font-size: 1.4rem;
  }
  .p-f1__race-howto-card-btn {
    margin-top: 1.6rem;
  }
  .p-f1__race-howto-card-btn a {
    font-size: 1.4rem;
    padding: 0 2rem;
    color: #2C343F;
    border-radius: 90px;
    height: 6.4rem;
    text-align: center;
  }
  .p-f1__race-howto-card-btn a span {
    position: absolute;
    right: 1.5rem;
    top: calc(50% - 6px);
    background: url(../img/f1/icon-blank.svg) no-repeat center/contain;
  }
  .p-f1__race-period {
    margin-top: 6rem;
  }
  .p-f1__race-period-date {
    font-size: 1.4rem;
  }
  .p-f1__race-announcement {
    margin-top: 2.8rem;
  }
  .p-f1__race-announcement p {
    font-size: 1.4rem;
  }
  .p-f1__race-announcement p br {
    display: none;
  }
  .p-f1__race-terms {
    margin-top: 4rem;
  }
  .p-f1__race-terms-toggle {
    padding: 1.6rem 1.5rem;
    font-size: 1.8rem;
  }
  .p-f1__race-terms-content {
    padding: 0 1.5rem;
  }
  .p-f1__race-terms-content h4 {
    font-size: 1.5rem;
  }
  .p-f1__race-terms-content p {
    font-size: 1.2rem;
    line-height: 1.9;
    margin-bottom: 1.2rem;
  }
  .p-f1__race-terms-content p:last-of-type {
    margin-bottom: 2rem;
  }
  .p-f1__race-terms-content li {
    font-size: 1.2rem;
    line-height: 1.9;
    margin-bottom: 0.9rem;
  }
  .p-f1__race-terms-toggle[aria-expanded=true] + .p-f1__race-terms-content {
    padding: 2.4rem 1.5rem;
  }
  .p-f1__cover {
    background: url(../img/f1/cover-sp.jpg) no-repeat center top/cover;
    aspect-ratio: 38/58;
    margin-left: -3rem;
    margin-right: -3rem;
    padding: 24% 3rem 0;
  }
  .p-f1__cover h2 {
    font-size: 2rem;
    text-align: left;
    line-height: 1.9;
  }
  .p-f1__cover .c-page-home__btn-primary {
    width: 280px;
  }
}
/* team */
.p-f1__team {
  position: relative;
  aspect-ratio: 2/1;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-f1__team-bg {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.p-f1__team-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-f1__team-bg:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
}

.p-f1__team-inner {
  position: relative;
  z-index: 5;
}
.p-f1__team-inner h2 {
  text-align: center;
  font-size: 3rem;
  font-family: "AudiType Extended", sans-serif;
  font-weight: normal;
  margin-bottom: 3rem;
}
.p-f1__team-inner a {
  border: none !important;
  margin: 0 auto;
  min-width: 160px;
}

@media only screen and (max-width: 768px) {
  .p-f1__team {
    background: url(../img/f1/team-bg-sp.jpg) no-repeat center top/cover;
    position: relative;
    aspect-ratio: 19/30;
  }
  .p-f1__team h2 {
    font-size: 1.8em;
    margin-bottom: 3rem;
  }
  .p-f1__team a {
    border: none !important;
    margin: 0 auto;
    min-width: 160px;
  }
}
/* links (main / team) */
.p-f1__links {
  background: #111;
}

.p-f1__links-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 24rem;
}

.p-f1__links-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #fff;
  text-decoration: none;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 75/40;
  padding: 7rem 0 0 0;
}

.p-f1__links-item--main {
  background-image: url(../img/f1/bg_main.jpg);
}

.p-f1__links-item--team {
  background-image: url(../img/f1/bg_team.jpg);
}

.p-f1__links-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
}

.p-f1__links-content {
  position: relative;
  z-index: 1;
  text-align: center;
}

.p-f1__links-title {
  font-size: 2.3rem;
  font-family: "AudiType Extended", sans-serif;
  margin-bottom: 1.8rem;
}

.p-f1__links .c-page-f1__btn-primary {
  background: #fff;
  color: #2C343F;
  min-width: 180px;
  margin: 0 auto;
}

.p-f1__links .c-page-f1__btn-primary span {
  background: url(../img/f1/icon-blank.svg) no-repeat center/contain;
}

.p-f1__links .c-page-f1__btn-primary:hover {
  background: #000;
  color: #fff;
  border-color: #000;
}

.p-f1__links .c-page-f1__btn-primary:hover span {
  background: url(../img/f1/icon-blank-white.svg) no-repeat center/contain;
}

@media only screen and (max-width: 768px) {
  .p-f1__links-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-f1__links-item {
    min-height: 18rem;
    aspect-ratio: 38/30;
    padding: 4.3rem 0 0 0;
  }
  .p-f1__links-item--main {
    background-image: url(../img/f1/bg_main_sp.jpg);
  }
  .p-f1__links-item--team {
    background-image: url(../img/f1/bg_team_sp.jpg);
  }
  .p-f1__links-title {
    font-size: 1.8rem;
  }
  .p-f1__links .c-page-f1__btn-primary {
    min-width: 160px;
  }
}
/* ボタン */
.c-page-f1__btn-primary, .c-page-f1__btn-secondary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 5.2rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 4rem;
  background: #657080;
  color: #fff;
  font-size: 1.4rem;
  text-decoration: none;
  padding: 0 3.5rem;
  -webkit-transition: background 0.3s, color 0.3s;
  transition: background 0.3s, color 0.3s;
  min-width: 230px;
  padding-top: 0.2rem;
  position: relative;
  border: 1px solid #657080;
}
.c-page-f1__btn-primary span, .c-page-f1__btn-secondary span {
  display: inline-block;
  position: relative;
  margin-left: 0.4em;
  width: 12px;
  height: 12px;
  background: url(../img/f1/icon-blank-white.svg) no-repeat center/contain;
  top: -2px;
}
.c-page-f1__btn-primary:hover, .c-page-f1__btn-secondary:hover {
  background: #fff;
  color: #657080;
}
.c-page-f1__btn-primary:hover span, .c-page-f1__btn-secondary:hover span {
  background: url(../img/f1/icon-blank.svg) no-repeat center/contain;
}

.c-page-f1__btn-secondary {
  border: 0.1rem solid #444;
  background: #fff;
  color: #000;
}
.c-page-f1__btn-secondary span {
  background: url(../img/f1/icon-blank.svg) no-repeat center/contain;
}
.c-page-f1__btn-secondary:hover {
  background: #000;
  color: #fff;
}
.c-page-f1__btn-secondary:hover span {
  background: url(../img/f1/icon-blank-white.svg) no-repeat center/contain;
}

/* Fancybox override */
body .fancybox__container .fancybox__slide {
  background: transparent;
}

body .f-html {
  background: transparent;
  padding: 0 1.5rem 8rem 1.5rem;
}
body .f-button svg {
  stroke-width: 1px;
  opacity: 0.7;
}
body .fancybox__backdrop {
  background: #2C343F;
}